export declare const types: {
    [string: string]: string;
};
export declare const actions: {
    call: string;
    answer: string;
};
export declare const errors: {
    screenPermissionDeied: string;
};
export interface IMessage {
    id: string | number;
    action: string;
    type: string;
    data?: Object;
    error?: string;
}
export declare function isWellKnownMessage(message: IMessage): boolean;
